{
    "pages": [
		{ //首页
			"path": "pages/tabbar/index/index",
			"style": {
			    "navigationBarTitleText": "首页",
				"enablePullDownRefresh": false
			}
		},
		{ //分类
			"path": "pages/tabbar/cate/cate",
			"style": {
			    "navigationBarTitleText": "分类",
				"enablePullDownRefresh": false
			}
		},
		{ //套件
			"path": "pages/tabbar/kit/kit",
			"style": {
			    "navigationBarTitleText": "套件",
				"enablePullDownRefresh": false
			}
		},
		{ //套件详情
			"path": "pages/tabbar/kit/detail",
			"style": {
			    "navigationBarTitleText": "套件简介",
				"enablePullDownRefresh": false
			}
		},
		{ //资讯
			"path": "pages/tabbar/news/news",
			"style": {
			    "navigationBarTitleText": "资讯",
				"enablePullDownRefresh": false
			}
		},
		{ //收藏
			"path": "pages/tabbar/news/collection",
			"style": {
			    "navigationBarTitleText": "收藏",
				"enablePullDownRefresh": false
			}
		},
		{ //资讯详情
			"path": "pages/tabbar/news/detail",
			"style": {
			    "navigationBarTitleText": "资讯",
				"enablePullDownRefresh": false
			}
		},
		{ //我的
			"path": "pages/tabbar/my/my",
			"style": {
			    "navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}
		},
		{ //登录
		    "path" : "pages/login/login",
		    "style" : {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		},
		{ //登录协议
		    "path" : "pages/login/agreement",
		    "style" : {
				"navigationBarTitleText": "登录协议",
				"enablePullDownRefresh": false
			}
		}
    ],
    "subPackages": [{ //A包
            "root": "pagesA",
            "pages": [
				{ //购物车
				    "path" : "cart/cart",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //订单准备
				    "path" : "cart/prepare",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //订单提交
				    "path" : "cart/settlement",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //订单完成
				    "path" : "cart/finish",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //商品列表
				    "path" : "shop/shop",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //商品简介
				    "path" : "shop/detail",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //订单管理
				    "path" : "order/order",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //订单详情
				    "path" : "order/detail",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
            ]
        },
        { //B包
            "root": "pagesB",
            "pages": [
				{ //个人资料
				    "path" : "ucenter/ucenter",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //免责申明
				    "path" : "disclaimers/disclaimers",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //关于我们
				    "path" : "about/about",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //搜索
				    "path" : "search/search",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{ //视频播放
				    "path" : "video/playVideo",
				    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
            ]
        }
    ],
    "preloadRule": {
        "pages/tabbar/my/my": {
            "network": "all",
            "packages": ["pagesA"]
        }
    },
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor": "#FFFFFF", //导航栏背景色
        "navigationStyle": "custom", //禁用原生导航栏，微信小程序可用
		"backgroundColor":"#FFFFFF",//下拉显示出来的窗口的背景色
		"backgroundTextStyle":"light",//下拉 loading 的样式，仅支持 dark / light
		// "transparentTitle":"none",//导航栏整体（前景、背景）透明设置。支持 always 一直透明 / auto 滑动自适应 / none 不透明
        "app-plus": {
            "titleNView": false, //禁用原生导航栏，APP和H5可用
            "bounce": "none",
            "scrollIndicator": "none"
        }
    },
    "condition" : { //模式配置，仅开发期间生效
        "current": 0, //当前激活的模式(list 的索引项)
        "list": [
            {
                "name": "", //模式名称
                "path": "", //启动页面，必选
                "query": "" //启动参数，在页面的onLoad函数里面得到
            }
        ]
    }
}
